.outerdiv {
margin-left:auto;
margin-right:auto;
border:1px solid #3366cc;
max-width:750px;
width:expression(document.body.clientWidth > 750? "750px": "auto" );
background-color: #FFFFFF;
}

body {
    background-color:#ffffff;
	background-image:url("http://www.bharattextile.com/images/diag-bg.gif");
	padding:0px;
	margin:0px;
}

.datatable {
        border: 1px solid #338BA6;
        border-collapse: collapse;
}

/* .deftitle {
	margin-bottom:10px;
	padding:5px;
	border: 1px #3366cc solid;
	background-color:#f1f1f8;
	font-size: 14pt;
        font-weight: bold;
        color: navy;
} */

.innfterm {
	margin-bottom:10px;
	padding:5px;
	border: 1px #3366cc solid;
	background-color:#f1f1f8;
	font-size: 14pt;
        font-weight: bold;
        color: navy;
}

.term {
	display:inline;
	font-size: 12pt;
        font-weight: bold;
        color: teal;
}

.morelink {
        font-style: italic;
	text-align: right;
}

.pager {
        font-size: 14px;
        font-weight: bold;
	text-align: right;
}


h1 {
        font-size: 16px;
        font-weight: bold;
}

P { 
	text-align: justify;
}

/* .definition {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
        margin-bottom:10px;
} */

.alphabar
{
        text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        font-variant: normal
}

A:hover {
        text-decoration: none;
        color: red;
}

/* BOOTSTRAP  Spacelab theme rules */

    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
    }
    
    /* Set height of the grid so .sidenav can be 100% (adjust as needed) */
    .row.content {height: 450px}
    
    /* Set gray background color and 100% height */
    .sidenav {
      padding-top: 20px;
      background-color: #f1f1f1;
      height: 100%;
    }
    
    /* Set black background color, white text and some padding */
    footer {
      background-color: #555;
      color: white;
      padding: 15px;
    }
    
    /* On small screens, set height to 'auto' for sidenav and grid */
    @media screen and (max-width: 767px) {
      .sidenav {
        height: auto;
        padding: 15px;
      }
      .row.content {height:auto;} 
    }